lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2024-01-02 00:00
    datetime_end: 2024-01-03 00:00
    level: 2
    type: 3
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de pluie. Mardi (02/01) 00h00 à mercredi (03/01) 00h00, pour tout le pays."
  - datetime_start: 2024-01-01 12:00
    datetime_end: 2024-01-03 01:00
    level: 2
    type: 11
    group: 1
    region: 'all'
    description: "DANGER POTENTIEL: Avis de crue*. Lundi (01/01) 12h00 à mercredi (03/01) 01h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

